@charset "UTF-8";
/*
**********************************************************************************************/
.container {
  max-width: 840px;
  width: 100%;
  margin: 0 auto;
}

.youshi_btn-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
  max-width: 950px;
  width: 100%;
  margin: 0 auto 10px;
}

@media screen and (max-width: 768px) {
  .youshi_btn-list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.youshi_btn-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 25%;
}

@media screen and (max-width: 768px) {
  .youshi_btn-item {
    width: calc(50% - 2px);
  }
}
.youshi_btn-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 7px 7px 7px 0;
  background: url(../images/youshi_btn_bg.png) no-repeat;
  background-size: cover;
}

.youshi_btn-item_image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25%;
}

.youshi_btn-item_text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 6px;
  width: 75%;
  padding: 9px 5px;
  font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "游ゴシック Medium", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background-color: #fff;
  -webkit-box-shadow: 3px 3px 2px rgba(35, 24, 21, 0.75);
  box-shadow: 3px 3px 2px rgba(35, 24, 21, 0.75);
  border-radius: 6px;
}

.youshi_btn-item_text .large {
  font-size: 24px;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 375px) {
  .youshi_btn-item_text .large {
    font-size: 6.4vw;
  }
}
.youshi_btn-item_text .middle {
  font-size: 20px;
}

@media screen and (max-width: 375px) {
  .youshi_btn-item_text .middle {
    font-size: 5.3vw;
  }
}
.youshi_btn-item_text .small {
  font-size: 10px;
}

.youshi_btn01 {
  width: 34px;
}

.youshi_btn02 {
  width: 31px;
}

.youshi_btn03 {
  width: 25px;
}

.youshi_btn04 {
  width: 33px;
}

